Вимоги для встановлення phpBB 3

Відповісти
Аватар користувача

Topic author
Vpoltave
Адміністратор
Адміністратор
Повідомлень: 710
З нами з: 16 серпня 2013 23:18
Звідки: Полтава
Контактна інформація:

Вимоги для встановлення phpBB 3

#1

Повідомлення Vpoltave » 08 вересня 2013 20:52

  • Для успішної установки і подальшої роботи phpBB3 необхідні наступні основні вимоги:

    1. Сервер, що працює на будь-якій операційній системі, з підтримкою PHP.

    2. Підтримка одній з наступних баз даних SQL:
    MySQL 3.23 або вище (підтримується MySQLi)
    PostgreSQL 7.3 або вище
    SQLite 2.8.2 або вище
    Firebird 2.0 або вище
    MS SQL Server 2000 або вище (безпосередньо або через ODBC)
    Oracle

    3. PHP 4.3.3 або вище з підтримкою бази даних, яку ви збираєтеся використовувати.

    4. Функція getimagesize () повинна бути включена.

    5. Наявність таких модулів в PHP забезпечить доступ до додаткових можливостей phpBB, але вони не є обов'язковими:
    Підтримка zlib Compression
    Підтримка Remote FTP
    підтримка XML
    підтримка Imagemagick
    підтримка GD
Наявність кожного вищепереліченого компонента буде перевірено в процесі установки, як це пояснено в статті Установка phpBB. Якщо ваш сервер або обліковий запис на сервері хостинг-провайдера не задовольняють перерахованим вище вимогам, то боюся, phpBB3 не для вас.



Відповісти

Хто зараз онлайн

Зараз переглядають цей форум: Немає зареєстрованих користувачів і 1 гість